Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 08:43:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Zameer                    Hi           12:29 PM, 27th Feb                   Abdulqader                    Hi Zameer, Good morning. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           12:31 PM, 27th Feb                     Zameer                    Could you please update the status of my orders #8416290741 , # 8416469373           12:31 PM, 27th Feb                     Zameer                    Is it possible to collect it today           12:31 PM, 27th Feb                     Zameer                    Bcz I'm going on vacation on 1st March           12:32 PM, 27th Feb                     Zameer                    I need to collect the materials as soon as possible ... Please expedite my order ..?           12:33 PM, 27th Feb                     Zameer                    Awaiting your response           12:33 PM, 27th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           12:33 PM, 27th Feb                     Zameer                    Sure           12:33 PM, 27th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.we will contact the store team to make the order ready as fast as they can.           12:34 PM, 27th Feb                     Zameer                    Thanks for your prompt response           12:35 PM, 27th Feb                   Abdulqader                   Thank you for your understanding and cooperation with us           12:36 PM, 27th Feb                   Abdulqader                    Please note that we will contact you through your email once we get any updates.            12:36 PM, 27th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           12:37 PM, 27th Feb                     Zameer                    One more is pending with Max ... order # 8416502719  Pls expedite this order also           12:38 PM, 27th Feb                   Abdulqader                   We have checked and we would like to inform you that the following order number: (8416502719) was placed onFeb 27, 2023 Please note the estimated date to pick up the order is 28-02-2023. You’ll receive an SMS and an email when your order is ready for collection           12:39 PM, 27th Feb                     Zameer                    Noted with thanks           12:40 PM, 27th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           12:40 PM, 27th Feb                     Zameer                    Nothing ...           12:42 PM, 27th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:43 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5761028